Application: gvSIG desktop - gvSIG bugs #5646
[PG] El boton de Postproceso no incluye en la operaciones de agregado los CAMPOS CALCULADOS
05/13/2021 10:43 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Olivas

Category: Document table

Target version: 2.6.0-3227

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA 2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown

Description

El boton de Postproceso no incluye en las operaciones de agregado y en la eleccion del campo de valor tnico los CAMPOS
CALCULADOS

Adjunto imagen.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5659: No agrupa correcta... Closed 06/02/2021

Associated revisions

Revision 45704 - 05/28/2021 12:39 PM - José Olivas

refs #5641 #5646 Fix postprocess tool and distinctON postprocess

Revision 45705 - 05/28/2021 02:51 PM - José Olivas

refs #5641 #5646 Fix postprocess tool and distinctON postprocess

Revision 45706 - 05/28/2021 02:51 PM - José Olivas

refs #5641 #5646 Fix postprocess tool and distinctON postprocess

Revision 45708 - 05/30/2021 06:55 PM - Oscar Martinez

refs #5646 Ordenar resultados por un campo calculado

Revision 45712 - 06/01/2021 10:37 PM - Oscar Martinez

refs #5646 Procesa todos los campos extra y calculados

History
#1 - 05/18/2021 08:11 AM - Oscar Martinez
- Hito set to Fase 02

- Assignee changed from Oscar Martinez to José Olivas

#2 - 05/19/2021 04:57 PM - Alvaro Anguix
- Category set to Document table

#3 - 05/28/2021 08:37 PM - José Olivas
- Target version set to 261
- Status changed from New to Fixed

#4 - 06/02/2021 11:48 AM - Oscar Martinez
- Related to gvSIG bugs #5659: No agrupa correctamente en el postproceso added

#5 - 07/27/2021 08:10 AM - Joaquin del Cerro Murciano
- Target version changed from 261 to 2.6.0-3227

#6 - 08/03/2023 02:18 PM - Alvaro Anguix

- Status changed from Fixed to Closed
